<template>
  <i
    class="tooltip-icon material-icons small-icon pl-1 pt-1"
    data-placement="right"
    data-toggle="tooltip"
    title="Click here to find out how this indicator is calculated"
  >
    help_outline
  </i>
</template>

<script>
import $ from "jquery";

export default {
  name: "HelpTooltip",
  mounted() {
    $('[data-toggle="tooltip"]').tooltip({container: 'body'});
  }
}
</script>

<style scoped>
  .material-icons.small-icon {
    font-size: 15px;
    cursor: pointer;
  }
</style>
